@charset "utf-8";
/* C生桜えび */

/*調整用*/
@media (max-width: 767px) { 
.fs-l-main{padding: 0}
.fs-c-subgroup,
.fs-c-productList{padding: 0 8px}
}
.c_f_sakuraebi p{margin: 0}
.c_f_sakuraebi h2{margin-bottom: 40px}
.c_f_sakuraebi h3.ttl{margin-bottom: 30px;font-size: 26px; text-align: center;color: #40220B;line-height: 1.4}
.c_f_sakuraebi .f16{font-size: 16px;}
.c_f_sakuraebi .f13{font-size: 13px;}
.c_f_sakuraebi .min{font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"}
.c_f_sakuraebi .bnr_flex{display: flex;justify-content: space-between;margin-bottom: 100px}
.c_f_sakuraebi .bnr_flex p{width: 48%;}
.c_f_sakuraebi .w758 {max-width: 758px; margin-left: auto;margin-right: auto;}
.c_f_sakuraebi .mb10{margin-bottom: 10px}
.c_f_sakuraebi .mb60{margin-bottom: 60px}
@media (max-width: 767px) { 
.c_f_sakuraebi{padding: 0 2%}
.c_f_sakuraebi .indent{padding: 0 5%}
.c_f_sakuraebi .bnr_flex{display: block;margin-bottom: 60px}
.c_f_sakuraebi .bnr_flex p{width: 100%;margin-bottom: 20px}
.c_f_sakuraebi .mb60{margin-bottom: 40px}
 }


.accordion .dropdown{display: none}
.accordion .btn-more .open{display: inline-block}
.accordion .btn-more .close{display: none}
.accordion .btn-more.close .open{display: none}
.accordion .btn-more.close .close{display: inline-block}
.c_f_sakuraebi h3.ttl2{margin-bottom: 50px;font-size: 30px; text-align: center;color: #40220B;line-height: 1.4;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";margin-top: 0}
.c_f_sakuraebi .top_line{padding-top: 40px; border-top: 1px dotted #41220B;margin-top: 80px}
.c_f_sakuraebi .bottom_line{padding-bottom: 80px; }
.c_f_sakuraebi .w870 {max-width: 870px; margin-left: auto;margin-right: auto;}
.c_f_sakuraebi .eat_flex{display: flex;justify-content: space-between;margin-bottom: 40px}
.c_f_sakuraebi .eat_flex p.img{width: 46%;}
.c_f_sakuraebi .eat_flex .txt{width: 50%;}
.c_f_sakuraebi .eat_flex .txt h4{font-size: 20px; font-weight: bold;margin-bottom: 20px;color: #40220B;margin-top: 0}
.c_f_sakuraebi .pink_btn a{max-width: 340px; margin: 0 auto 40px;display: block;padding: 1.25rem 0;text-align: center;color: #fff;background-color: #DC8B7A;font-weight: bold;border-radius: 4px}
.c_f_sakuraebi .pink_btn a span{background: url(https://sakuraebi.itembox.design/item/category/f_sakuraebi/icon_next.svg) no-repeat right center;padding-right: 2rem}
.c_f_sakuraebi .item_flex{display: flex;justify-content: space-between;align-items: center}
.c_f_sakuraebi .item_flex .img{width: 35%;}
.c_f_sakuraebi .item_flex .txt{width: 60%;padding-left: 2%;}
.c_f_sakuraebi .qa{margin-bottom: 30px;margin-top: 0}
.c_f_sakuraebi .qa dt{font-size: 17px; font-weight: bold;background: url(https://sakuraebi.itembox.design/item/category/f_sakuraebi/icon_q.svg) no-repeat 0 center;margin-bottom: 10px; padding-left: 2rem;padding:5px 0 5px 40px}
.c_f_sakuraebi .qa dd{font-size: 16px;margin: 0}
.c_f_sakuraebi .trigger .btn-more{max-width: 180px;border: 1px solid #452D00;color: #452D00;font-size: 15px; text-align: center;padding:0.75rem 0;border-radius: 4px;margin: 0 auto;cursor: pointer}
.c_f_sakuraebi .trigger .btn-more .open{background: url(https://sakuraebi.itembox.design/item/category/f_sakuraebi/icon_o.svg) no-repeat right center;padding-right: 2rem}
.c_f_sakuraebi .trigger .btn-more .close{background: url(https://sakuraebi.itembox.design/item/category/f_sakuraebi/icon_c.svg) no-repeat right center;padding-right: 2rem}
@media (max-width: 767px) { 
.c_f_sakuraebi .eat_flex{display: block;}
.c_f_sakuraebi .eat_flex p.img{width: 100%;margin-bottom: 20px}
.c_f_sakuraebi .eat_flex .txt{width: 100%;}
.c_f_sakuraebi .item_flex{display: block;}
.c_f_sakuraebi .item_flex .img{width: 80%;margin: 0 auto 20px}
.c_f_sakuraebi .item_flex .txt{width: 100%;padding-left: 0;}
}
